body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #AAAAAA;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}

html {
	scrollbar-face-color:#888888;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-color:#000000;
	scrollbar-shadow-color:#000000;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#000000;
	-webkit-text-size-adjust: 100%;
}

a:link {
	text-decoration: none;
 	color: #CCCCCC;
}

a:visited {
	text-decoration: none;
	color: #CCCCCC;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.current {
	font-weight: bold;
 	color: #CCCCCC;
	background-color: #666666;
}

.cthumb {
	background-color: #888888;
	border: 1px solid #AAAAAA;
}

.thumb {
	background-color: #444444;
	border: 1px solid #888888;
}

.image { border: 1px solid #aaaaaa;}
a:link .image { border-color: #aaaaaa;}
a:visited .image { border-color: #aaaaaa;}
a:hover .image { border-color: #ffffff;}

.mthumb { border: 1px solid #aaaaaa;}
a:link .mthumb { border-color: #aaaaaa;}
a:visited .mthumb { border-color: #aaaaaa;}
a:hover .mthumb { border-color: #ffffff;}

@media (max-width: 1199px) {
  /* Rules for laptops, small desktop screens, and smaller viewports */
  .slideImage { border-width: 1px; border: 1px solid; border-color: #ffffff; max-width: 100%;;height: auto;}  
a:link .slideImage { border-color: #ffffff;}
a:visited .slideImage { border-color: #ffffff;}
}

@media (max-width: 991px) {
  /* Rules for tablets and smaller viewports */
  .slideImage { border-width: 1px; border: 1px solid; border-color: #ffffff;width="51" height="34" }   /*width="1024" height="682" */  
a:link .slideImage { border-color: #ffffff;}
a:visited .slideImage { border-color: #ffffff;}
}

@media (max-width: 767px) {
  /* Rules for smartphones only */
 .slideImage { border-width: 1px; border: 1px solid; border-color: #ffffff;width="51" height="34" }   /*width="1024" height="682" */  
a:link .slideImage { border-color: #ffffff;}
a:visited .slideImage { border-color: #ffffff;}
}

@media screen and (orientation: portrait) {
 .slideImage  { max-width: 80%; }
}

@media screen and (orientation: landscape) {
 .slideImage  { max-height: 80%; }
}
/*max-width:100%;  */

.title {
	font-size: 290%;
	font-weight: 900;
	color: #000000;
}

.title a:link {
	text-decoration: none;
	color: #000000;
}

.title a:visited {
	text-decoration: none;
	color: #000000;
}

.title a:hover {
	text-decoration: none;
	color: #ffffff;
}

.infotable {
	border: 1px dotted #888888;
	border-collapse: collapse;
}

.infotable td {
	border: 1px dotted #888888;
}

.infotable table {
	border-collapse: separate;
}

.infotable table td {
	border: 0px;
}

.dirname {
	font-size: 100%;
	font-weight: bold;
	color: #AAAAAA;
}

.comment {
	color: #CCCCCC;
	font-weight: bold;
	font-size: 100%;
}

.smalltxt {
	color: #AAAAAA;
	font-size: 140%;
}

.xsmalltxt {
	color: #AAAAAA;
	font-size: 290%;
}

.newlabel {
	font-size: 70%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #AA0000;
}